---
name: Dheeraj Joshi
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Senior
  Frontend Engineer, Secure:Secret Detection</a>
reports_to: amarpatel
picture: dheerajjoshi.jpg
twitter: dheerajhere
gitlab: djadmin
pronouns: he/him
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Secure:Secret Detection FE Team
- Frontend
projects:
  gitlab: maintainer frontend
  gitlab-ui: reviewer frontend
  gitlab-vscode-extension: maintainer
  secure-SD-secrets: reviewer
story: Dheeraj has been building apps since the time he got introduced to VB6 in high
  school. He is quite adept at writing JavaScript, an open source lover, and web security
  enthusiast. When he is not writing code, he spends time finding and reporting security
  vulnerabilities in web applications. In his spare time Dheeraj enjoys playing football,
  caffeinating or craving for good food.
domain_expertise:
- frontend_security
specialty:
- 'Secure: Static Analysis'
job_title: Staff Frontend Engineer
public: true

